/*! additional styles */
@font-face {
	font-family: 'montserratlight';
	src: url('fonts/montserrat-light-webfont.eot');
	src: url('fonts/montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/montserrat-light-webfont.woff2') format('woff2'),
	url('fonts/montserrat-light-webfont.woff') format('woff'),
	url('fonts/montserrat-light-webfont.ttf') format('truetype'),
	url('fonts/montserrat-light-webfont.svg#montserratlight') format('svg');
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: 'montserratultra_light';
	src: url('fonts/montserrat-ultralight-webfont.eot');
	src: url('fonts/montserrat-ultralight-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/montserrat-ultralight-webfont.woff2') format('woff2'),
	url('fonts/montserrat-ultralight-webfont.woff') format('woff'),
	url('fonts/montserrat-ultralight-webfont.ttf') format('truetype'),
	url('fonts/montserrat-ultralight-webfont.svg#montserratultra_light') format('svg');
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: 'montserratsemi_bold';
	src: url('fonts/montserrat-semibold-webfont.eot');
	src: url('fonts/montserrat-semibold-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/montserrat-semibold-webfont.woff2') format('woff2'),
	url('fonts/montserrat-semibold-webfont.woff') format('woff'),
	url('fonts/montserrat-semibold-webfont.ttf') format('truetype'),
	url('fonts/montserrat-semibold-webfont.svg#montserratsemi_bold') format('svg');
	font-weight: normal;
	font-style: normal;
	}

@font-face {
	font-family: 'montserratregular';
	src: url('fonts/montserrat-regular-webfont.eot');
	src: url('fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/montserrat-regular-webfont.woff2') format('woff2'),
	url('fonts/montserrat-regular-webfont.woff') format('woff'),
	url('fonts/montserrat-regular-webfont.ttf') format('truetype'),
	url('fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
	font-weight: normal;
	font-style: normal;
	}

html, body {
	overflow-x: hidden;
	background-color: #000;
	font-family: 'montserratlight', Arial, Helvetica, sans-serif;
	color: #ccc;
	font-size: 16px;
	}

​
body {
	font-weight: normal;
	font-style: normal;
	}

p {
	line-height: 1.2;
	margin: 5px 0 20px;
	}

.small {
	font-size: 70%;
	}

p.small {
	line-height: 1.1;
	margin: 5px 0 15px;
	font-size: 80%;
	}

p a {
	text-decoration: underline;
	}

h2, h4, h5, h6 {
	font-family: 'montserratlight', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1.6em;
	margin-bottom: 5px;
	padding-bottom: 0px;
	line-height: 98%;
	}

#staticbg h4 {
	border-bottom: dashed 1px #5b5b5b;
	padding-bottom: 4px;
	}

h1, h3 {
	font-family: 'montserratlight', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 2em;
	}

a {
	color: #b6b6b6;
	}

a:hover, a:focus {
	color: #e3e4e5;
	}

a img:hover, a img:focus {
	cursor: pointer;
	}

.block {
	display: block;
	}

.datepicker.dropdown-menu {
	z-index: 1050 !important;
	}

blockquote {
	color: #808080;
	font-style: italic;
	}

span.redlink a {
	color: #9d331f !important;
	}

span.redlink a:hover {
	color: #f00 !important;
	text-decoration: underline;
	}

.text-left {
	text-align: left;
	}

.text-center {
	text-align: center;
	}

.text-right {
	text-align: right;
	}

.text-justify {
	text-align: justify;
	}

hr.small {
	max-width: 100px;
	margin: 15px auto;
	border-width: 4px;
	border-color: white;
	}

.subnav {
	font-size: 15px;
	text-align: center;
	width: 100%;
	color: #ccc;
	display: block;
	clear: left;
	padding-top: 10px;
	padding-bottom: 5px;
	}

.fauxRow {
	background-image: url(../images/bg-title.png);
	background-repeat: repeat-x;
	background-position: center center;
	}

.subnav .highlight {
	font-family: 'montserratsemi_bold', Arial, Helvetica, sans-serif;
!important;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	}

.subnav a {
	color: #000;
	text-decoration: none;
	font-size: 11px;
	margin-left: 10px;
	background-color: #d1c1a0;
	padding: 0px 5px;
	text-transform: uppercase;
	}

.subnav a:hover {
	background-color: #000;
	color: #d1c1a0;
	}

.navbar-custom {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 3;
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	}

.navbar-custom .navbar-brand {
	font-weight: normal;
	}

.navbar-custom .nav li a {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal;
	letter-spacing: 1px;
	}

.navbar {
	z-index: 1049;
	margin-bottom: 0px;
	width: 100%;
	top: 12px;
	background-image: url(../images/nav_bg.png);
	background-repeat: repeat;
	min-height: 62px;
	background-position: center -42px;
	}

.navbarint {
	padding-top: 90px;
	}

.menu-main-menu-container {
	display: block;
	}

ul.navbar-nav {
	margin: 0px auto;
	padding: 0px;
	list-style: none;
	height: 35px;
	position: relative;
	z-index: 1089;
	text-align: center;
	float: none;
	}

ul.navbar-nav li {
	margin: 1px 4px 0px;
	padding: 0px 4px;
	height: 34px;
	display: inline-block;
	float: none;
	}

.navbar-default .navbar-nav > li > a {
	color: #d1c1a0;
	}

ul.navbar-nav li a {
	text-transform: uppercase;
	font-family: 'montserratlight', Arial, Helvetica, sans-serif;
	font-weight: normal !important;
	margin: 0px;
	/*height: 34px;*/
	line-height: 36px;
	padding: 0px 5px;
	font-size: 14px;
	}

ul.navbar-nav li a:hover, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .nav > li > a:focus, .nav > li > a:hover {
	background-color: transparent;
	border: none 0px #337ab7;
	color: #fff !important;
	text-shadow: 1px 1px 1px #000;
	}

body.men ul.navbar-nav li a.men, body.loc ul.navbar-nav li a.loc, body.gif ul.navbar-nav li a.gif, body.gro ul.navbar-nav li a.gro, body.rew ul.navbar-nav li a.rew, body.res ul.navbar-nav li a.res, body.eve ul.navbar-nav li a.eve, body.takeout-catering ul.navbar-nav li a.takeout-catering {
	color: #e3e4e5 !important;
	text-shadow: 1px 1px 1px #000;
	}

.dropdown-menu > li > a:hover {
	color: #e3e4e5 !important;
	}

ul.navbar-nav li ul.dropdown-menu li {
	margin: 0px;
	padding: 0px;
	}

ul.navbar-nav li ul.dropdown-menu {
	border-radius: 0px;
	}

.dropdown:hover .dropdown-menu {
	display: block;
	}

.navbar-default {
	background-color: transparent;
	border-color: transparent;
	}

.navbarWrap {
	position: relative;
	margin-top: 1px;
	margin-bottom: 1px;
	}

.navbar-logo-link {
	display: inline-block;
}

/*dropdown menu*/
.menu-dropdown {
	background-color: #eee;
	margin: 15px 0px 0px;
	padding: 3px 0px;
	}

.menu-dropdown .dropdown-menu > li > a.act, li.nav-dropdown .dropdown-menu > li > a.act {
	background-color: #e1e1e1;
	}

.menu-dropdown .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #03327c !important;
	}

li.nav-dropdown .dropdown-menu > li {
	height: auto;
	width: 100%;
	}

li.nav-dropdown .dropdown-menu > li > a {
	font-size: 14px;
	text-align: center;
	}

li.nav-dropdown .dropdown-menu > li:hover a {
	background-color: #06142a;
	}

/*results drop-down*/
.centerSplit {
	display: block;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
	width: 100%;
	background-image: url(../images/icon-split.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	max-height: 22px;
	margin-top: 6px;
	margin-bottom: 6px;
	}

.fauxBtn {
	float: right;
	color: #9d331f;
	cursor: pointer;
	margin-top: 2px;
	margin-right: 5px;
	font-size: 0.8em;
	}

.btn-reward {
	margin-top: 8px;
	}

.btn-fauxmenu {
	background-color: #000;
	text-transform: uppercase;
	color: #88785c;
	margin: -20px auto 0px;
	padding: 6px 12px;
	position: relative;
	display: table;
	}

#resultswrap {
	position: absolute;
	top: 61px;
	right: 120px;
	z-index: 54;
	width: 288px;
	padding-left: 10px;
	padding-bottom: 4px;
	-moz-transition: 800ms max-height;
	-o-transition: 800ms max-height;
	-webkit-transition: 800ms max-height;
	transition: 800ms max-height;
	background-image: url(../images/bg-black.png);
	background-repeat: repeat;
	}

#resultswrap h5 {
	font-size: 1em;
	text-transform: uppercase;
	}

#scrollbar {
	height: 450px;
	}

.rowWrap, .rowMain {
	clear: left;
	display: block;
	width: 100%;
	}

.rowMain {
	border-top: 2px solid #D82332;
	width: 100%;
	margin: 4px 0px 0px;
	text-align: left;
	float: left;
	/*overflow: hidden;
	position: relative;*/
	color: #201511;
	padding-top: 6px;
	box-shadow: -3px -3px 10px rgba(0, 0, 0, 0.25);
	background-color: #e3e4e5;
	padding-bottom: 5px;
	background-image: url(../images/bg-highlight-ext.png);
	background-repeat: repeat-x;
	background-position: center top;
	}

.rowMain p {
	margin: 2px 0px 0px;
	padding: 0px;
	}

.rowMain .locTop, .rowMain .locMid, .rowMain .locLow {
	float: left;
	padding-right: 6px;
	padding-left: 6px;
	width: 100%;
	text-align: center;
	}

.rowMain .locTop {
	border-bottom: 1px solid #88785c;
	color: #9d331f;
	}

.rowMain .locTop span {
	cursor: pointer;
	}

.rowMain .locMid {
	margin-bottom: 8px;
	}

/*misc*/
.not-active {
	pointer-events: none;
	cursor: default;
	opacity: 0.2 !important;
	}

.xExtBG {
	background-image: url(../images/bg-white.png);
	background-repeat: repeat-x;
	background-position: right center;
	padding-top: 5px;
	}

.relativewrap {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	position: relative;
	}

#boxhourswrap .hoursWrap {
	color: #fff;
	background-image: url(../images/bg-black.png);
	background-repeat: repeat;
	background-position: center center;
	}

.fauxboxWrap {
	display: block;
	}

.centerbtnimg img {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	max-width: 100% !important;
	cursor:pointer;
	}

.pointerbtn, .pointerbtn img {
	cursor: pointer !important;
	}

.cBlack {
	color: #000 !important;
	}

.cWhite {
	color: #fff !important;
	}

.cRed {
	color: #eb0027 !important; /*#D82332*/
	}

.cTan {
	color: #88785c !important;
	}

.cGray {
	color: #a3a3a3 !important;
	}

.rewardBig {
	font-size: 30px;
	text-transform: uppercase;
	}

.tourBig {
	font-size: 26px;
	text-transform: uppercase;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	color: #D82332;
	font-family: 'montserratultra_light', Arial, Helvetica, sans-serif;
	}

.rewardSmall {
	font-size: 18px;
	}

.bgGray {
	background-color: #f5f5f5;
	}

.cCaps {
	text-transform: uppercase;
	}

.cShadow {
	text-shadow: 1px 2px #000;
	}

.cShadow.white {
	text-shadow: 1px 1px 1px #fff;
	}

.overlay {
	background: transparent;
	position: relative;
	width: 100%;
	height: 270px; /* iframe height */
	margin-top: -275px; /* iframe height */
	}

.overlay.tallmap {
	height: 320px;
	margin-top: -325px; /* iframe height */
	}

.overlay.tallvt {
	height: 700px;
	margin-top: -705px; /* iframe height */
	}

.bgwhite, .bgblack {
	background-image: url(../images/bg-white.png);
	background-repeat: repeat;
	background-position: center center;
	}

.bgblack {
	background-image: url(../images/bg-black.png);
	}

.pad-section {
	padding-bottom: 40px;
	}

.pad-top {
	padding-top: 40px;
	}

.pad-row {
	padding-top: 12px;
	padding-bottom: 12px;
	}

.margin-row {
	margin-top: 16px;
	margin-bottom: 16px;
	}

.margin20p {
	margin-top: 20%;
	margin-bottom: 20%;
	}

.row.reswrap .form-group {
	margin-left: 3%;
	margin-right: 3%;
	}

.form-group label {
	font-weight: normal;
	}

#staticbg {
	background-color: #fff;
	background-image: url(../images/bg-static.png);
	background-repeat: repeat;
	color: #666;
	}

#staticbgdark {
	background-color: #170e0b;
	background-image: url(../images/bg-static-dark.png);
	background-repeat: repeat;
	}

#staticbgalt {
	background-image: url(../images/bg-static-alt.png);
	background-repeat: repeat;
	background-color: #333;
	}

#staticbgalt h4 {
	color: #D82332 !important;
	margin-top: 40px;
	margin-bottom: 5px;
	}

#staticbgalt h4 .small {
	font-size: 60%;
	}

#location {
	display: table;
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	}

#location #boxhours {
	text-decoration: underline;
	}

#reservations {
	background-image: url(../images/bg-static-ext.png);
	background-repeat: repeat-x;
	background-position: center 212px;
	}

#reservations h1.section-heading {
	text-shadow: 2px 2px 0px #9d331f;
	}

#reservations .form-control {
	background-color: #eee;
	}

#reservations .lineBG {
	background-image: url(../images/splitlineBG.png);
	background-repeat: repeat-x;
	background-position: center 195px;
	}

#reservations .lineBGalt {
	background-image: url(../images/splitlineBGalt.png);
	background-repeat: repeat-x;
	background-position: center 191px;
	}

#reservations .reserveBorder {
	padding: 1px;
	border: 1px solid #D82332;
	border-radius: 0px;
	margin: 0px;
	background-color: #fff;
	}

#reservations .reserveBorder2 {
	padding: 4px;
	border: 3px solid #D82332;
	border-radius: 0px;
	margin: 1px;
	}

#reservations .reserveBorder3 {
	padding: 20px;
	border: 4px dotted #D82332;
	border-radius: 0px;
	margin: 0px;
	}

#newsletter {
	display: table;
	min-height: 100px;
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-color: #D82332;
	padding: 10px;
	margin-top: 15px;
	color: #000;
}

#lowerpromo {
	display: table;
	min-height: 300px;
	position: relative;
	width: 100%;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(../images/virtual-tour-parallax.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	}

.fontRegular {
	font-weight: normal !important;
	}

#promo {
	display: table;
	min-height: 200px;
	position: relative;
	width: 100%;
	background-color: #fff;
	font-size: 16px;
	color: #000;
	background-image: url(../images/bg-static.png);
	background-repeat: repeat;
	}

#promo small {
	font-size: 14px;
	}

#promo .container-fluid {
	background-image: url(../images/bg-basil.png);
	background-repeat: no-repeat;
	background-position: 80% center;
	}

#promo .promoWrap {
	display: block;
	margin: 0px;
	padding: 0px 0px 25px;
	}

#promo .promoWrap p {
	margin-bottom: 15px;
	}

#promo .promoWrap h4 {
	color: #D82332;
	font-size: 40px;
	text-align: left;
	margin-top: 20px;
	margin-bottom: 3px;
	padding-top: 6px;
	}

#promo .promoWrap h4 span.small {
	font-size: 18px;
	}

#promo .promoWrap .borderWrap {
	padding: 15px;
	border: 1px solid #88785c;
	border-radius: 0px;
	margin: 15px 0px 30px;
	}

#promo .promoWrap .borderWrap .insideborder {
	padding: 1px;
	border: 1px solid #e4e4e4;
	border-radius: 0px;
	margin: 2px;
	}

#promo .promoWrap .borderWrap .insideborder h4 {
	color: #9d331f;
	text-transform: uppercase;
	font-size: 32px;
	}

#promo .promoWrap .promoBorder2 {
	padding: 14px;
	border: 2px solid #000;
	border-radius: 0px;
	margin: 0px;
	}

#promo .promoWrap .promoBorder3 {
	padding: 20px;
	border: 5px solid #000;
	border-radius: 0px;
	margin: 0px;
	}

#promo .promoWrap .promoBorder h3 {
	font-size: 26px;
	line-height: 100%;
	margin-bottom: 0px;
	padding-bottom: 0px;
	}

.menuWrap {
	background-image: url(../images/bg-olive-oil.png);
	background-repeat: no-repeat;
	background-position: right center;
	}

.ui-datepicker {
	margin-top: 0px !important;
	}

#similar a, #similar .slide, #similar img {
	cursor: pointer !important;
	}

#similar .bx-caption, #similar .bx-caption span {
	cursor: default !important;
	}

span.smallBorder {
	color: #9da08b;
	border-top: 1px solid #e8e9e4;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 5px;
	margin-right: 5px;
	padding: 5px;
	padding-top: 10px;
	display: block;
	}

span.smallBorder p {
	margin-top: 0px;
	margin-bottom: 5px;
	}

span.smallBorder strong {
	color: #000;
	}

.close {
	opacity: 0.5;
	padding-left: 3px;
	padding-right: 3px;
	}

/*modal*/
.modal {
	z-index: 1250;
	}

.modal-content .img-responsive {
	margin-left: auto;
	margin-right: auto;
	}

.modal-body {
	padding: 5px;
	color: #333;
	}

.modal-content {
	border-radius: 0px;
	}

.img-resp img {
	max-width: 100%;
	height: auto;
	cursor: pointer;
	}

.mb30 {
	margin-bottom: 30px;
	}

.mb15 {
	margin-bottom: 15px;
	}

.mb5 {
	margin-bottom: 5px !important;
	}

.mb0 {
	margin-bottom: 0px !important;
	line-height: 1.1em;
	}

.mt30 {
	margin-top: 30px;
	}

.mt20 {
	margin-top: 20px;
	}

.mt15 {
	margin-top: 15px !important;
	}

.mt5 {
	margin-top: 5px;
	}

.mt0 {
	margin-top: 0px;
	}

.pt0 {
	padding-top: 0px
	}

.pt5 {
	padding-top: 5px
	}

.pt15 {
	padding-top: 15px
	}

.pt30 {
	padding-top: 30px
	}

.pt50 {
	padding-top: 50px
	}

.pb5 {
	padding-bottom: 5px;
	}

.pb15 {
	padding-bottom: 15px;
	}

.pb30 {
	padding-bottom: 30px;
	}

.padH {
	padding-left: 25%;
	padding-right: 25%;
	}

.marginH_left {
	margin-left: 5%;
	}

.marginH_right {
	margin-right: 5%;
	}

.ptpercent {
	padding-top: 6%;
	}

.pbpercent {
	padding-bottom: 6%;
	}

b, strong, .strong {
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
!important;
	}

.strongbold {
	font-family: 'montserratsemi_bold', Arial, Helvetica, sans-serif;
!important;
	}

.btn-vt {
	position: absolute;
	top: 24px;
	right: -30px;
	}

.rowBar {
	margin-right: 20%;
	margin-left: 20%;
	display: block;
	height: 1px;
	background-color: #3d3b3a;
	}

.rowBar.altBar {
	background-color: #6f6f6f;
	margin-right: 18%;
	margin-left: 18%;
	margin-top: 2px;
	margin-bottom: 2px;
	}

.rowBarInt {
	margin-top: 50%;
	display: block;
	height: 1px;
	background-color: #3d3b3a;
	}

.lead {
	font-size: 18px;
	}

.leadthin {
	font-family: 'montserratlight', Arial, Helvetica, sans-serif;
	font-size: 18px;
	}

h2.main-heading {
	color: #263344;
	background-image: url(../images/bg-title.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-bottom: 40px;
	padding-bottom: 8px;
	font-size: 26px;
	}

.coDetails {
	background-image: url(../images/icon-phone.png);
	background-repeat: no-repeat;
	background-position: 20% top;
	padding-top: 70px;
	margin-top: 190px;
	}

.coDetails p {
	margin-bottom: 0px;
	}

.fullwidth {
	width: 100% !important;
	padding-left: 0px;
	padding-right: 0px;
	}

.padding-0 {
	padding-left: 0px !important;
	padding-right: 0px !important;
	}

.lineshadow {
	background-image: url(../images/bg-shadow.png);
	background-repeat: no-repeat;
	background-position: center top; /*background-size: contain;*/
	}

.bgstatic {
	background-color: #e8e9e4;
	}

.bgstaticalt {
	background-color: #e6e7e1;
	}

.bgstaticwhite {
	background-color: #fff;
	}

.lineshadowtopborder {
	border-top: solid 3px #fff;
	}

.lineshadowtopborder.darkborder {
	border-top: solid 3px #263344;
	}

.lineshadowbottomborder {
	border-bottom: solid 1px #666;
	}

.mainBtn {
	padding: 0px;
	margin: 0px;
	display: table;
	min-height: 200px;
	position: relative;
	width: 100%;
	color: #a3a3a3;
	border-top: 3px solid #88785c;
	}

.mainBtn .mainBtnWrap {
	display: block;
	position: relative;
	background-image: url(../images/bg-shadow-ext.png);
	background-repeat: repeat-x;
	background-position: center top;
	padding: 22px 0px !important;
	}

.borderRightGray {
	display: block;
	border-right: 1px solid #333;
	}

.borderFullWhite {
	display: block;
	border: 1px solid #fff;
	}

/* header */
.menu-logo {
	position: absolute;
	height: auto;
	margin-left: -61px;
	margin-top: 4px;
	padding: 0px;
	z-index: 1188;
	left: 50%;
	top: 6px;
	}

.menu-logo img {
	max-width: 100%;
	height: auto;
	cursor: pointer !important;
	}

.menu-logo .menu-logo-wrap {
	display: block;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	position: relative;
	}

.h4, .h5, .h6, h4, h5, h6 {
	margin-top: 18px;
	margin-bottom: 0px;
	}

.icon-anim {
	text-align: center;
	color: white;
	margin: auto;
	display: block;
	margin-top: 14px;
	font-size: 24px;
	animation: 1.9s ease-out normal none infinite floating;
	-webkit-animation: 1.9s ease-out normal none infinite floating;
	}

@-webkit-keyframes floating {
	0% {
		-webkit-transform: translateY(-8px)
		}
	50% {
		-webkit-transform: translateY(0)
		}
	100% {
		-webkit-transform: translateY(-8px)
		}
	}

@-moz-keyframes floating {
	0% {
		-moz-transform: translateY(-8px)
		}
	50% {
		-moz-transform: translateY(8px)
		}
	100% {
		-moz-transform: translateY(-8px)
		}
	}

/* */
.menuWrap .slide {
	height: 100%;
	width: 100%;
	position: relative;
	border: 1px solid #88785c;
	margin-bottom: 20px;
	}

.menuWrap .slide img {
	height: auto;
	max-width: 100%;
	}

.menuWrap .slide span {
	display: block;
	margin: 4px 0px 2px;
	padding: 12px 0px;
	color: #000;
	font-size: 1.2em;
	text-transform: uppercase;
	width: 100%;
	background-image: url(../images/bg-white.png);
	background-repeat: repeat;
	background-position: center center;
	position: absolute;
	bottom: 25px;
	left: 0px;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
	}

.menuWrap .slide a:hover span {
	color: #88785c !important;
	}

.menuWrap .slide a, .slide a img {
	cursor: pointer;
	}

.menuWrap .slide a:hover {
	text-decoration: none;
	}

/*social*/
.social {
	text-align: left;
	}

.social .blk {
	display: inline-block;
	padding: 0 10px;
	margin-top: 12px;
	}

.social .blk ul, .social .blk ul li {
	margin: 0px;
	padding: 0px;
	}

.social .blk ul li {
	display: inline-block;
	list-style-type: none;
	margin-right: 8px;
	margin-left: 8px;
	}

.social .blk ul li.widespread {
	margin-right: 12px;
	margin-left: 12px;
	}

.social .blk a {
	display: block;
	opacity: 0.9;
	cursor: pointer !important;
	}

.social .blk a:hover {
	opacity: 1;
	}

.social .blk a img {
	cursor: pointer !important;
	}

/*slider*/
#sliderWrap {
	display: block;
	position: relative;
	}

#sliderWrap .relativecontainer {
	width: 100%;
	position: relative;
	height: 100%;
	display: block;
	}

#sliderWrap .relativecontainer ul.homeslider {
	max-width: none !important;
	max-height: 100% !important;
	margin: 0px;
	padding: 0px;
	}

#sliderWrap .relativecontainer ul.homeslider li {
	margin: 0px;
	padding: 0px;
	}

#sliderWrap .relativecontainer ul.homeslider li img {
	width: 100% !important;
	}

.floatbtn {
	position: absolute;
	top: 50%;
	margin: -130px 0px 0px;
	padding: 0px;
	z-index: 899;
	right: 0px;
	}

.floatarrow {
	position: absolute;
	bottom: 10px;
	margin: 0px 0px 0px -32px;
	padding: 0px;
	z-index: 51;
	left: 50%;
	cursor: pointer;
	}

.floatbox {
	position: absolute;
	top: 55%;
	margin: -80px 0px 0px -375px;
	padding: 0px;
	z-index: 899;
	left: 50%;
	width: 750px;
	color: #fff;
	font-size: 68px;
	}

.floatbox span {
	font-family: 'montserratultra_light', Arial, Helvetica, sans-serif;
	display: block;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	}

.floatbox span.floattitle {
	margin-top: 40px;
	}

.floatintlogo {
	display: block;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	}

.floatintlogo a img {
	cursor: pointer;
	}

/*form*/
.form-control {
	border-radius: 0px;
	}

.form-control.custm {
	height: 42px;
	background-color: #201511;
	border-color: #070808;
	color: white;
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	}

#news .form-group {
	width: 80%;
	}

#news .form-group .input-group {
	display: block;
	}

/*intbanners*/
.titleWrap {
	padding-top: 110px;
	padding-bottom: 0px;
	}

.titleWrap h1 {
	font-size: 3em;
	text-transform: uppercase;
	color: #fff;
	text-shadow: 3px 2px 1px #333;
	}

#sliderWrap .relativecontainer.intbanner {
	background-color: #000000;
  z-index: 1;
}
/* Allows the background to have its opacity adjusted without messing up the content inside the div */
#sliderWrap .relativecontainer.intbanner:after {
	background-image: url(../images/banner/palomino.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	bottom: 0;
  content: "";
  left: 0;
  right: 0;
  opacity: .75;
  position: absolute;
  top: 0;
  z-index: -1;
}

body.men #sliderWrap .relativecontainer.intbanner:after {
	background-image: url(../images/banner/steak-filet-header-palomino-1914x520.jpg);
	}
body.rew #sliderWrap .relativecontainer.intbanner:after {
	background-image: url(../images/banner/dessert-header-palomino-1914x520.jpg);
	}
body.eve #sliderWrap .relativecontainer.intbanner:after {
	background-image: url(../images/banner/caprese-header-palomino-1914x520.jpg);
	}
body.loc #sliderWrap .relativecontainer.intbanner:after {
	background-image: url(../images/banner/pappardelle-header-palomino-1914x520.jpg);
	}
body.gif #sliderWrap .relativecontainer.intbanner:after {
	background-image: url(../images/banner/rigatoni-header-palomino-1914x520.jpg);
	}		
body.res #sliderWrap .relativecontainer.intbanner:after {
	background-image: url(../images/banner/rigatoni-header-palomino-1914x520.jpg);
	}
body.takeout-catering #sliderWrap .relativecontainer.intbanner:after {
	background-image: url(../images/banner/rigatoni-header-palomino-1914x520.jpg);
	}	
body.gro #sliderWrap .relativecontainer.intbanner:after {
	background-image: url(../images/banner/rigatoni-header-palomino-1914x520.jpg);
	}	
		
.section-heading {
	font-size: 50px;
	margin-top: 35px;
	margin-bottom: 15px;
	font-weight: normal;
	color: #9d331f;
	text-transform: uppercase;
	}

#promo .section-heading {
	font-size: 40px;
	}

.section-heading.cSpecial {
	margin-bottom: 15px;
	}

.section-heading.cSpecial span {
	background-image: url(../images/bg-title.png);
	background-repeat: repeat-x;
	background-position: center 70%;
	display: inline-block;
	width: 20%;
	margin-right: 5%;
	margin-left: 5%;
	height: 50px;
	line-height: 100%;
	}

.section-heading.cBlackTitle {
	background-image: url(../images/bg-title.png);
	background-repeat: repeat-x;
	background-position: center center;
	color: #fff;
	font-size: 40px;
	text-align: center;
	}

.section-heading.cBlackTitle span {
	background-color: #000;
	padding-right: 8px;
	padding-left: 8px;
	}

.titleBorder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9d331f;
	padding-bottom: 20px;
	}

.titleBG {
	background-image: url(../images/bg-title-border.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	margin-bottom: 4px;
	padding-bottom: 6px;
	}

.whiteBG {
	background-color: #fff;
	}

.titleFont {
	font-size: 48px;
	padding-top: 0px;
	margin-top: 0px;
	font-weight: normal;
	}

.section-headingLocation {
	font-size: 32px;
	margin: 0px;
	font-weight: normal;
	color: #88785c;
	font-family: 'montserratsemi_bold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 0px;
	}

.special-heading h4 {
	background-image: url(../images/bg-title.png);
	background-repeat: repeat-x;
	background-position: center center;
	font-family: 'montserratlight', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #fff;
	}

.special-heading span {
	background-color: #000;
	padding-right: 4px;
	padding-left: 4px;
	}

.caption {
	text-align: center;
	font-size: 14px;
	padding: 10px;
	font-style: italic;
	margin: 0;
	display: block;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	}

.info-content-format {
	text-align: justify;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 1.1em;
	}

.custom-title-bg {
	background-image: url(../images/title-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	}

.custom-title-bg2 {
	background-image: url(../images/title-bg2.png);
	background-repeat: no-repeat;
	background-position: center center;
	}

/*footer*/
h2.footer-heading {
	font-size: 24px;
	text-shadow: 1px 1px 1px #fff;
	margin-top: 17px;
	}

.footer, .footer a {
	color: #fff;
	text-decoration: none;
	}

.footer a:hover {
	text-decoration: underline;
	}

.row.footer {
	padding-top: 10px;
	}

.bg-footer .container.fullwidth {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/footer_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	}

.bg-footer .container.fullwidth .container {
	padding-top: 30px;
	padding-bottom: 10px;
	}

footer {
	padding: 0px;
	}

footer .row.footer.graylinks {
	margin-top: 15px;
	border-top: 1px solid #201511;
	padding-top: 6px;
	}

footer .row.footer.graylinks {
	color: #201511;
	}

footer .row.footer.graylinks a {
	color: #88785c;
	text-transform: uppercase;
	}

footer .row.footer.graylinks p {
	margin-top: 0px;
	margin-bottom: 0px;
	}

footer .list-inline {
	margin: 0;
	padding: 0;
	}

footer .copyright {
	font-size: 14px;
	text-align: center;
	margin-bottom: 0;
	}

footer.bg-footer {
	background-color: #252525;
	color: #fff;
	border-top: 3px solid #170e0b;
	}

footer.bg-footer .container.fullwidth {
	border-top: 1px solid #000;
	border-bottom: 1px solid #1a1a1a;
	}

footer .lowerfooter p {
	min-height: 24px;
	padding-top: 10px;
	margin-bottom: 10px;
	}

footer .lowerfooter p.icon-rui {
	padding-right: 40px;
	min-height: 33px;
	padding-top: 6px;
	background-image: url(../images/rui-logo.png);
	background-position: right center;
	background-repeat: no-repeat;
	}

footer .lowerfooter p.icon-rui a {
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	}

.floating-label-form-group {
	font-size: 14px;
	position: relative;
	margin-bottom: 0;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #eee;
	}

.floating-label-form-group input,
.floating-label-form-group textarea {
	z-index: 1;
	position: relative;
	padding-right: 0;
	padding-left: 0;
	border: none;
	border-radius: 0;
	font-size: 1.5em;
	background: none;
	box-shadow: none !important;
	resize: none;
	}

.floating-label-form-group label {
	display: block;
	z-index: 0;
	position: relative;
	top: 2em;
	margin: 0;
	font-size: 0.85em;
	line-height: 1.764705882em;
	vertical-align: middle;
	vertical-align: baseline;
	opacity: 0;
	-webkit-transition: top 0.3s ease, opacity 0.3s ease;
	-moz-transition: top 0.3s ease, opacity 0.3s ease;
	-ms-transition: top 0.3s ease, opacity 0.3s ease;
	transition: top 0.3s ease, opacity 0.3s ease;
	}

.floating-label-form-group::not(:first-child) {
	padding-left: 14px;
	border-left: 1px solid #eee;
	}

.floating-label-form-group-with-value label {
	top: 0;
	opacity: 1;
	}

.floating-label-form-group-with-focus label {
	color: #0085a1;
	}

form .row:first-child .floating-label-form-group {
	border-top: 1px solid #eee;
	}

.btn {
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
	border-radius: 0;
	padding: 10px 25px;
	font-weight: normal !important;
	background-color: transparent;
	text-decoration: none;
	}

#sidemenu-buttons a.btn {
	color: #000;
	white-space: normal;
	}

#sidemenu-buttons a.btn.btnshadow {
	color: #9d331f;
	}

.btn.wht {
	border: 1px solid #fff;
	}

.btn.clr {
	border: 1px solid #9d331f !important;
	}

.btn.sbmt {
	background-image: url(../images/bg-submit.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 42px;
	width: 30px;
	text-indent: -999em;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	background-color: #070808;
	padding: 0px 6px;
	}

.btn.btnshadow {
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	background-image: url(../images/bg-btnshadow.png);
	background-repeat: repeat-x;
	background-position: center bottom;
	}

.btn-centered {
	margin-left: auto;
	margin-right: auto;
	}

.btn-primary {
	border: 1px solid #fff;
	color: #fff;
	}

.btn-primary:hover, .btn-primary:focus {
	color: #D82332 !important;
	background-color: #fff;
	}

.btn-sm {
	font-size: 12px;
	padding: 5px 15px;
	}

.btn-loc {
	font-size: 11px;
	padding-right: 5px;
	padding-left: 5px;
	color: #333;
	}

.btn-tiny {
	font-size: 10px;
	line-height: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #000;
	color: #9e9e9e;
	}

.btn-loc:hover, .btn-loc:focus {
	background-color: #9d331f;
	color: #fff;
	}

.btn-default {
	background-color: #D82332;
	border: 1px solid #d1c1a0;
	}

.btn-default:hover, .btn-default:focus {
	background-color: #fff;
	border: 1px solid #fff;
	color: #000;
	}

.btn-default.brdr:hover, .btn-default.brdr:focus {
	background-color: #fff;
	border: 1px solid #263344;
	color: #9d331f;
	}

.btn-reserve {
	background-color: #fff;
	border: 1px solid #000;
	color: #D82332;
	}

.btn-reserve:hover, .btn-reserve:focus {
	background-color: #D82332;
	border: 1px solid #D82332;
	color: #fff;
	}

.btn-reward {
	background-color: #000;
	border: 1px solid #fff;
	color: #fff;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	margin-top: 4px;
	}

.btn-reward:hover, .btn-reward:focus {
	background-color: #fff;
	border: 1px solid #9d331f;
	color: #000;
	}

.btn-tour {
	border: 1px solid #fff;
	background-color: transparent !important;
	color: #fff;
	padding-top: 8px;
	padding-bottom: 8px;
	}

.btn-tour:hover, .btn-tour:focus {
	background-color: #000 !important;
	color: #fff !important;
	border: 1px solid #9d331f;
	}

.btn-menu {
	font-size: 11px;
	color: #000;
	background-color: #fff;
	}

.btn-menu:hover, .btn-menu:focus {
	background-color: #070808;
	color: #fff;
	}

.btnhover:hover {
	color: white !important;
	}

.btn-red {
	background-color: #FFFFFF;
	border: 1px solid rgba(139, 0, 0, 1);
	color: #D82332;
	box-shadow: 0 0 3px rgba(139, 0, 0, .5);
}
.btn-red:hover {
	background-color: rgba(255,255,255, .15);
	border-color: #FFFFFF;
	box-shadow: none;
	color: #FFFFFF;
} 

#sidemenu-buttons a.btn {
	white-space: normal !important;
	}

.pager {
	margin: 20px 0 0;
	}

.pager li > a, .pager li > span {
	font-family: 'montserratregular', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: normal;
	letter-spacing: 1px;
	padding: 15px 25px;
	background-color: white;
	border-radius: 0;
	}

.pager li > a:hover, .pager li > a:focus {
	color: white;
	background-color: #0085a1;
	border: 1px solid #0085a1;
	}

.pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > a:focus, .pager .disabled > span {
	color: #808080;
	background-color: #404040;
	cursor: not-allowed;
	}

::-moz-selection {
	color: white;
	text-shadow: none;
	background: #9d331f;
	}

::selection {
	color: white;
	text-shadow: none;
	background: #0085a1;
	}

img::selection {
	color: white;
	background: transparent;
	}

img::-moz-selection {
	color: white;
	background: transparent;
	}

body {
	webkit-tap-highlight-color: #0085a1;
	}

body.modal-open {
	overflow-y: auto !important;
	padding-right: 0 !important;
	}
.seven-rooms-container {
	text-align: center;
}
.seven-rooms-title{
	color: #D82332;
	margin-bottom: 30px;
}

.seven-rooms-container #sr-res-root {
	display: inline-block;
}

/*email form*/
.email-form {
	background-color: #D82332;
	box-shadow: 0 0 5px rgba(0,0,0, 0.65);
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
}
.email-form h4 {
	margin: 0;
	padding: 10px 0;
}
.email-form form {
	margin: 0;
	padding: 11px 0;	
}
#ico_palomino_logo {
	filter: drop-shadow(0px 0px 3px rgba(0,0,0, .35));
	height: 180px;
	padding: 20px 0;
	width: 100%;
}
.navbar-logo-link #ico_palomino_logo {
	display: inline-block;
  height: 90%;
  padding: 0;
  width: 50%;
}
.ico-palomino-link #ico_palomino_logo {
	display: inline-block;
  height: 120px;
  padding: 0;
  width: auto;
}

/* Style the tab */
.tab {
  overflow: hidden;
  border: 1px solid #ccc;
  background-color: #eaeaea;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #fff;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #fff;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 20px;
  border: 1px solid #ccc;
  border-top: none;
}


/**/
@media only screen and (max-width: 1200px) {
	.list_carousel .bx-wrapper {
		padding-left: 45px !important;
		padding-right: 45px !important;
		}

	.btn-sm.btn-menu {
		font-size: 10px;
		padding-right: 7px;
		padding-left: 7px;
		}
	}

@media only screen and (min-width: 1170px) {
	#wpgmza_map {
		height: 420px !important;
		}
	}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	ul.navbar-nav li a {
		padding-left: 4px;
		padding-right: 4px;
		}
	}

@media only screen and (max-width: 991px) {
	#ico_palomino_logo {
		height: 120px;
	}
	.lineshadow {
		background-size: contain;
		}

	.list_carousel .bx-wrapper {
		padding-left: 78px !important;
		padding-right: 78px !important;
		}

	#sidemenu-select {
		display: block !important;
		}

	#sidemenu-buttons {
		display: none;
		}

	.floatbox .floatlogo img {
		max-width: 100%;
		height: auto;
		}

	.floatbox {
		width: 520px;
		margin-left: -260px;
		top: 80%;
		}

	.floatbox .floattitle {
		display: none;
		}

	.titleFont {
		font-size: 38px;
		}

	.btn-reward {
		margin-top: 4px;
		margin-bottom: 4px;
		}

	/**/
	.navbar .container {
		width: auto;
		}

	ul.navbar-nav li {
		margin-left: 2px;
		margin-right: 2px;
		}

	ul.navbar-nav li a {
		padding-left: 1px;
		padding-right: 1px;
		font-size: 14px;
		}

	#promo .promoWrap h4, #promo .promoWrap .borderWrap .insideborder h4 {
		font-size: 28px;
		}

	.section-heading, .section-headingLocation {
		font-size: 38px;
		margin-top: 20px;
		}

	#reservations .lineBGalt {
		background-image: none;
		}

	.menuWrap .slide span {
		font-size: 0.8em;
		}
	}

@media only screen and (min-width: 992px) {
	#location {
		height: 600px;
		}
	}

@media only screen and (min-width: 768px) and (max-width: 992px) {
	}

@media only screen and (min-width: 768px) {
	#staticbgalt h4 {
		font-size: 42px;
		}
	.custom-block, .highlight {
		display: block;
		}	
	}

@media only screen and (max-width: 767px) {
	span.floatintlogo {
		display: none;
		}

	.menu-logo {
		display: block !important;
		}

	.borderRightGray {
		border-right: 0px solid #333;
		}

	.navbar-fixed-top {
		position: static;
		top: 0px;
		}

	.navbar {
		padding-top: 20px;
		background-position: center top;
		}

	.titleWrap {
		padding-top: 40px;
		padding-bottom: 20px;
		}

	.titleWrap h1 {
		font-size: 2em;
		}

	.floatbox, .btn-vt {
		display: none;
		}

	.mainBtn .mainBtnWrap {
		padding-top: 0px !important;
		}

	.navbarWrap {
		padding-left: 0px;
		width: 100%;
		}

	ul.navbar-nav {
		height: auto;
		display: block;
		padding-top: 0px;
		float: left;
		width: 100%;
		margin-top: 0px;
		}

	ul.navbar-nav li {
		height: auto;
		margin-top: 0px;
		margin-left: 4px !important;
		margin-right: 4px !important;
		display: block;
		text-align: center;
		}

	.navbar-default .navbar-nav > li > a {
		line-height: 100%;
		height: 34px;
		padding-top: 10px;
		padding-bottom: 6px;
		margin-top: 6px;
		margin-bottom: 6px;
		color: #fff;
		font-size: 14px;
		}

	ul.navbar-nav li a:hover {
		line-height: 100%;
		}

	.navbar-collapse {
		background-color: #000;
		margin-top: 25px;
		}

	.navbar-toggle {
		margin-right: 10px;
		margin-top: 2px;
		margin-bottom: 0px;
		z-index: 1199;
		border-radius: 0px;
		}

	.section-heading, .section-headingLocation {
		font-size: 32px;
		margin-top: 20px;
		}

	.leadthin {
		font-size: 18px;
		}

	.lowerfooter p {
		font-size: 75%;
		}

	/*body {overflow: hidden;}*/
	footer .lowerfooter p {
		text-align: center !important;
		}

	footer .lowerfooter p.icon-rui {
		background-position: 70% center;
		}

	.list_carousel .bx-wrapper {
		padding-left: 86px !important;
		padding-right: 86px !important;
		}

	.make-xs-block {
		display: block;
		}

	.text-center-xs {
		text-align: center;
		margin-right: auto;
		margin-left: auto;
		}

	.custom-title-bg {
		background-image: none;
		}

	.menuWrap .slide span {
		font-size: 0.8em;
		}

	.social .blk ul li {
		margin-left: 8px;
		margin-right: 8px;
		}

	#resultswrap {
		top: 26px;
		}
	.navbarWrap{
		margin-top: 25px;
	}	
	.navbar-logo-link #ico_palomino_logo {
		height: 100%;
		width: 40%;
	}
}

@media only screen and (max-width: 640px) {
	.centerbtnimg img {
		margin-top: 6px;
		margin-bottom: 6px;
		}

	.subnav a {
		margin-left: 0px;
		}

	.custom-block, .highlight {
		display: block;
		}

	.custom-center {
		text-align: center;
		margin-right: auto;
		margin-left: auto;
		}

	.custom-xs-fullwidth {
		width: 90% !important;
		margin-left: 5%;
		margin-right: 5%;
		}

	#resultswrap {
		top: 60px;
		right: 50%;
		margin-right: -144px;
		}

	.section-heading, .section-headingLocation {
		font-size: 24px;
		}

	.menuWrap .slide span {
		font-size: 1em;
		}
	.navbarWrap{
		margin-top: 20px;
	}
	.navbar-logo-link #ico_palomino_logo {
		height: 100%;
		width: 40%;
	}
}

@media only screen and (max-width: 470px) {
	.tinyblock {
		display: block;
		}

	footer .lowerfooter p.icon-rui {
		background-position: 84% center;
		}

	.social .blk ul li a img {
		height: 32px;
		width: auto;
		}

	.img-fix {
		width: 280px;
		max-width: 100% !important;
		}

	.list_carousel .bx-wrapper {
		padding-left: 8px !important;
		padding-right: 8px !important;
		}

	.form-control {
		font-size: 12px;
		}

	#promo .promoWrap.mb0 .promoBorder {
		background-image: none;
		}

	.section-heading, .section-headingLocation {
		font-size: 32px;
		margin-top: 20px;
		}

	.section-heading.cSpecial span, .section-heading img {
		display: none;
		}

	.navbar {
		top: 0px;
		}

	#resultswrap {
		top: 78px;
		}

	footer .row.footer.graylinks {
		font-size: 12px;
		line-height: 120%;
		}

	footer .row.footer.graylinks p {
		line-height: 180%;
		}

	.custom-xs-fullwidth {
		width: 100% !important;
		margin-left: 0px;
		margin-right: 0px;
		}
	}

@media only screen and (max-width: 480px) {
	.smallblock {
		display: block;
		}

	.hidden-small {
		display: none !important;
		}

	.btn {
		font-size: 0.688em;
		white-space: normal;
		width: 100%;
		}

	.btn-lg {
		font-size: 1em;
		padding: 15px 15px 10px;
		}

	.section-heading, .section-headingLocation {
		font-size: 22px;
		margin-top: 12px;
		}

	#promo .section-heading {
		font-size: 26px;
		}

	#promo .promoWrap h4, #promo .promoWrap .borderWrap .insideborder h4 {
		font-size: 24px;
		}

	.leadthin, .lead {
		font-size: 16px;
		}
	}

@media only screen and (max-width: 375px) {
	.navbar-logo-link #ico_palomino_logo {
		height: 100%;
		width: 50%;
	}
}	

@media only screen and (max-width: 320px) {
	.navbar-logo-link #ico_palomino_logo {
		height: 100%;
		width: 55%;
	}
}

@-moz-document url-prefix() {
	fieldset {
		display: table-cell;
		}
	}